{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block content %}
<div class="container col-md-11 col-lg-6 my-5">
        <div class="h3-responsive my-4">Add A Reviewer</div>
        <form method="post">
            {% csrf_token %}
            {{ add_reviewer_form|crispy }}
            <button type="submit" class="btn btn-primary">Add Reviewer</button>
        </form>
</div>
{% endblock %}